﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.myJumbo {
    background: #af1882; /* Old browsers */
    background: -moz-linear-gradient(top, #af1882 0%, #bd1a8d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#af1882), color-stop(100%,#bd1a8d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #af1882 0%,#bd1a8d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #af1882 0%,#bd1a8d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #af1882 0%,#bd1a8d 100%); /* IE10+ */
    background: linear-gradient(to bottom, #af1882 0%,#bd1a8d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#af1882', endColorstr='#bd1a8d',GradientType=0 ); /* IE6-9 */
    text-shadow: 1px 2px 0 rgba(0,0,0,.15);
    color: white;
}

.btn-customblue {
    background-color: hsl(195, 89%, 42%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#17bbf1", endColorstr="#0b9aca");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#17bbf1), to(#0b9aca));
    background-image: -moz-linear-gradient(top, #17bbf1, #0b9aca);
    background-image: -ms-linear-gradient(top, #17bbf1, #0b9aca);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #17bbf1), color-stop(100%, #0b9aca));
    background-image: -webkit-linear-gradient(top, #17bbf1, #0b9aca);
    background-image: -o-linear-gradient(top, #17bbf1, #0b9aca);
    background-image: linear-gradient(#17bbf1, #0b9aca);
    border-color: #0b9aca #0b9aca hsl(195, 89%, 39.5%);
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
    -webkit-font-smoothing: antialiased;
}

.btn-customgreen {
    background-color: hsl(145, 62%, 68%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cdf3dd", endColorstr="#7adfa4");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#cdf3dd), to(#7adfa4));
    background-image: -moz-linear-gradient(top, #cdf3dd, #7adfa4);
    background-image: -ms-linear-gradient(top, #cdf3dd, #7adfa4);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cdf3dd), color-stop(100%, #7adfa4));
    background-image: -webkit-linear-gradient(top, #cdf3dd, #7adfa4);
    background-image: -o-linear-gradient(top, #cdf3dd, #7adfa4);
    background-image: linear-gradient(#cdf3dd, #7adfa4);
    border-color: #7adfa4 #7adfa4 hsl(145, 62%, 63%);
    color: #333 !important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
    -webkit-font-smoothing: antialiased;
}

.portraitsmall {
    border-radius: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    max-width: 100px;
    -webkit-box-shadow: 0 2px 5px 1px rgba(0,0,0,0.5);
    box-shadow: 0 2px 5px 1px rgba(0,0,0,0.5);
}

.portraitmedium {
    border-radius: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    max-width: 200px;
    max-height: 300px;
    -webkit-box-shadow: 0 2px 5px 1px rgba(0,0,0,0.5);
    box-shadow: 0 2px 5px 1px rgba(0,0,0,0.5);
}

.portraitstandard {
    border-radius: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    max-width: 300px;
    -webkit-box-shadow: 0 2px 5px 1px rgba(0,0,0,0.5);
    box-shadow: 0 2px 5px 1px rgba(0,0,0,0.5);
}